Subject: Re: bug#39504: 27.0.60; [PATCH] eww/shr: Ensure faces of enclosing elements apply to <code> elements

From: Robert Pluim <[email-masked]>
Date: Wed, 26 Feb 2020 15:06:55 +0100

>>>>> On Fri, 21 Feb 2020 19:46:11 +0100, Kévin Le Gouguec <[email-masked]> said:

    Kévin> Lars Ingebrigtsen <[email-masked]> writes:
    >>> Speaking of cosmetic issues, how did you apply my patch?
    >> 
    >> I did it by hand since there were two patches in the email and the `M-m'
    >> command in debbugs-gnu (which does all this applying and marking with
    >> bug numbers automatically) doesn't like that.

    Kévin> Thanks!  I didn't know about debbugs-gnu's M-m.

    Kévin> FWIW, "| git am RET" with point on the attachment actually *does* TRT[1]
    Kévin> (so long as you're happy with the contributor's message).

Unlike M-m :-)

    Kévin> [1] If default-directory is set to the root of the Emacs repository, but
    Kévin>     a cursory glance at debbugs-gnu-apply-patch gives me the feeling
    Kévin>     that it's also true there?

I tend to do "| cd ~/repos/emacs && git am"